:host {
  display: flex;
  flex-direction: row;
  background-color: #3f51b5;
  align-items: center;
  justify-content: center;

}
.titre{
  box-shadow:12px, 12px, 2px, 1px rgba(0, 0, 255, .2);
}

p {
  color: white;
  font-size: 25px;

}
